<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>35</Number>
  <Web>https://www.amazon.com/dp/B0BF15RWK6</Web>
  <Volume>2019</Volume>
  <Summary>Beast’s off-the-books plans go belly-up when Sevyr Blackmore stages a space prison break that even Maverick and the Mercs can’t keep it in hand! A major turning point for X-Force as a team…and breaking points for more than one key X-character!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF15RWK6], [RELDATE:2022-12-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
